;*********************************************************
; Definition of Version
;*********************************************************
; 2001/12/12
[Install]
Version=(AEW)
VASVersion=1.4.00.12100
;*********************************************************
; Definition of Hardware Configuration
;*********************************************************
[SeRW]
ServerTipDefault=Jog Dial Utility
ServerTipTimer=Timer Launch Schedule : %x %H:%M
;--------- Output ----------------------------------------
iLEDTitle0=
iLEDTitle1=
iLEDTitle2=
;--------- Post Process ----------------------------------
PSFlag=1
PSState0=2
PSState1=3
PSTitle0=Stand by
PSTitle1=Hibernate
SCRPostState0=&Stand by
SCRPostState1=&Hibernate
SCRPostStateCommand=C:\PROGRA~1\SONY\JOGDIA~1\BIN\JOGHK.EXE
SCRPostStateOption0=SUSPEND
SCRPostStateOption1=HIBERNATION
;--------- Post Process ----------------------------------
SCRDefaultPath=C:\Program Files\Sony\Jog Dial Utility\SSScExec.exe
SCRRegKey=SOFTWARE\Sony Corporation\Jog Dial Utility
SCRRegTag=InstalledPath
[SeConfig]
Event0=JogDial
Event1=Timer
JogPPKDisable=0
JogBack=1
Timer=1
MSDrive=4
;*********************************************************
;Jog
;*********************************************************
[JogButton0]
Title=R&ecommended Applications
Tree=Jog
[JogButton1]
Title=&Favorites
Tree=Favorites
[JogButton2]
Title=&Program Files
Tree=Program Files
[JogButton3]
Title=&All Files
Tree=AllFiles
[JogButton4]
Title=&Drag && Drop
Tree=DragDrop
;*********************************************************
;JogAdd
;*********************************************************
[JogAddButton0]
Title=R&ecommended Applications
Tree=Jog
[JogAddButton1]
Title=&Favorites
Tree=Favorites
[JogAddButton2]
Title=&Program Files
Tree=Program Files
[JogAddButton3]
Title=&All Files
Tree=AllFiles
[JogAddButton4]
Title=&Drag && Drop
Tree=DragDrop
;*********************************************************
;JogPPK
;*********************************************************
[JogPPKButton0]
Title=R&ecommended Applications
Tree=Jog
[JogPPKButton1]
Title=&Favorites
Tree=Favorites
[JogPPKButton2]
Title=&Program Files
Tree=Program Files
[JogPPKButton3]
Title=&All Files
Tree=AllFiles
[JogPPKButton4]
Title=&Drag && Drop
Tree=DragDrop
[JogPPKButton5]
Title=&Remove
Tree=Remove
;*********************************************************
;MSSlot
;*********************************************************
[MSSlotButton0]
Title=R&ecommended Settings
Tree=MemoryStick
[MSSlotButton1]
Title=&Program Files
Tree=Program Files
[MSSlotButton2]
Title=&All Files
Tree=AllFiles
[MSSlotButton3]
Title=&Drag && Drop
Tree=DragDrop
[MSSlotButton4]
Title=&Remove
Tree=Remove
;*********************************************************
;iLINK
;*********************************************************
[iLINKButton0]
Title=R&ecommended Settings
Tree=iLINK
[iLINKButton1]
Title=&Program Files
Tree=Program Files
[iLINKButton2]
Title=&All Files
Tree=AllFiles
[iLINKButton3]
Title=&Drag && Drop
Tree=DragDrop
[iLINKButton4]
Title=&Remove
Tree=Remove
;*********************************************************
;USB
;*********************************************************
[USBButton0]
Title=R&ecommended Settings
Tree=USB
[USBButton1]
Title=&Program Files
Tree=Program Files
[USBButton2]
Title=&All Files
Tree=AllFiles
[USBButton3]
Title=&Drag && Drop
Tree=DragDrop
[USBButton4]
Title=&Remove
Tree=Remove
;*********************************************************
;Timer
;*********************************************************
[TimerButton0]
Title=R&ecommended Settings
Tree=Timer
[TimerButton1]
Title=&Program Files
Tree=Program Files
[TimerButton2]
Title=&All Files
Tree=AllFiles
[TimerButton3]
Title=&Drag && Drop
Tree=DragDrop
[TimerButton4]
Title=&Remove
Tree=Remove
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;Jog
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[JogItem0]
Attribute=Folder,0
Title=VAIO Software
Description=Launch VAIO Softwares.
Path=
WorkDir=
Option=
;
[JogItem1]
Attribute=File,1
Title=DigitalPrint
Description=Launch DigitalPrint
Path=C:\Program Files\Sony\DigitalPrint\Launcher\DPLauncher.exe
WorkDir=C:\Program Files\Sony\DigitalPrint\Launcher
Option=
;
[JogItem2]
Attribute=File,1
Title=DVgate Motion
Description=Launch DVgate Motion.
Path=C:\Program Files\Sony\DVgate\DVmotion2.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[JogItem3]
Attribute=File,1
Title=DVgate Assemble
Description=Launch DVgate Assemble.
Path=C:\Program Files\Sony\DVgate\DVassmbl.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[JogItem4]
Attribute=File,1
Title=DVgate Still
Description=Launch DVgate Still.
Path=C:\Program Files\Sony\DVgate\DVstill.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[JogItem5]
Attribute=File,1
Title=MovieShaker
Description=Launch MovieShaker.
Path=C:\Program Files\Sony\MovieShaker\movshake.exe
WorkDir=C:\Program Files\Sony\MovieShaker
Option=
;
[JogItem6]
Attribute=File,1
Title=PictureGear
Description=Launch PictureGear.
Path=C:\Program Files\Sony\PictureGear\PicGear.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=
;
[JogItem7]
Attribute=File,1
Title=PictureToy
Description=Launch PictureToy.
Path=C:\Program Files\Sony\PictureToy\PictureToy.exe
WorkDir=C:\Program Files\Sony\PictureToy
Option=
;
[JogItem8]
Attribute=File,1
Title=Smart Capture
Description=Launch Smart Capture.
Path=C:\Program Files\Sony\Smart Capture\SSCamera.exe
WorkDir=C:\Program Files\Sony\Smart Capture
Option=
;
[JogItem9]
Attribute=File,1
Title=SonicStage
Description=Launch SonicStage.
Path=C:\Program Files\Sony\SonicStage\omgjbox.exe
WorkDir=C:\Program Files\Sony\SonicStage
Option=
;
[JogItem10]
Attribute=File,1
Title=VisualFlow
Description=Launch VisualFlow to open Memory Stick.
Path=C:\Program Files\Sony\VisualFlow\VFlow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=/MS
;
[JogItem11]
Attribute=Folder,0
Title=VAIO Settings
Description=Launch VAIO Settings
Path=
WorkDir=
Option=
;
[JogItem12]
Attribute=File,1
Title=Sony Notebook Setup
Description=Launch Sony Notebook Setup.
Path=C:\Program Files\Sony\Sony Notebook Setup\SNSetup.exe
WorkDir=C:\Program Files\Sony\Sony Notebook Setup
Option=
;
[JogItem13]
Attribute=File,1
Title=VAIO Action Setup
Description=Launch VAIO Action Setup.
Path=C:\Program Files\Sony\Jog Dial Utility\VASetup.exe
WorkDir=C:\Program Files\Sony\Jog Dial Utility
Option=
;
[JogItem14]
Attribute=File,1
Title=PowerPanel
Description=Launch PowerPanel.
Path=C:\Program Files\Sony\Jog Dial Utility\bin\JogPM.exe
WorkDir=C:\Program Files\Sony\Jog Dial Utility\bin
Option=
;
[JogItem15]
Attribute=File,1
Title=Camera Settings
Description=Setup Motion Eye.
Path=C:\Program Files\Sony\Camera Utility\CamUtil.exe
WorkDir=C:\Program Files\Sony\Camera Utility
Option=
;
[JogItem16]
Attribute=File,1
Title=Monitor
Description=Toggle VGA output between LCD and external monitor.
Path=C:\Program Files\Sony\Jog Dial Utility\bin\JogHK.exe
WorkDir=C:\Program Files\Sony\Jog Dial Utility\bin
Option=LCDVGA
;
[JogItem17]
Attribute=File,1
Title=Brightness
Description=Adjust the brightness of the LCD.
Path=C:\Program Files\Sony\Jog Dial Utility\bin\JogHK.exe
WorkDir=C:\Program Files\Sony\Jog Dial Utility\bin
Option=BRIGHTNESS
;
[JogItem18]
Attribute=File,1
Title=Muting
Description=Toggle the built-in speaker off and on.
Path=C:\Program Files\Sony\Jog Dial Utility\bin\JogHK.exe
WorkDir=C:\Program Files\Sony\Jog Dial Utility\bin
Option=MUTE
;
[JogItem19]
Attribute=File,1
Title=Volume
Description=Adjust the built-in speaker volume.
Path=C:\Program Files\Sony\Jog Dial Utility\bin\JogHK.exe
WorkDir=C:\Program Files\Sony\Jog Dial Utility\bin
Option=VOLUME
;
[JogItem20]
Attribute=File,1
Title=Stand by
Description=Stand by.
Path=C:\Program Files\Sony\Jog Dial Utility\bin\JogHK.exe
WorkDir=C:\Program Files\Sony\Jog Dial Utility\bin
Option=SUSPEND
;
[JogItem21]
Attribute=File,1
Title=Hibernate
Description=Hibernation.
Path=C:\Program Files\Sony\Jog Dial Utility\bin\JogHK.exe
WorkDir=C:\Program Files\Sony\Jog Dial Utility\bin
Option=HIBERNATION
;
[JogItem22]
Attribute=Folder,0
Title=Others
Description=
Path=
WorkDir=
Option=
;
[JogItem23]
Attribute=File,1
Title=Wall Paper Changer
Description=Launch Wall Paper Changer.
Path=C:\Program Files\Sony\Jog Dial Utility\bin\JogWall.exe
WorkDir=C:\Program Files\Sony\Jog Dial Utility\bin
Option=
;
[JogItem24]
Attribute=File,1
Title=Jog Dial Screen Lock
Description=Launch Jog Dial Screen Lock Screen Saver.
Path=C:\Windows\System\JogScrLock.scr
WorkDir=C:\Windows\System
Option=/S
;
[JogItem25]
Attribute=File,1
Title=Jog Dial Screen Lock
Description=Launch Jog Dial Screen Lock Screen Saver.
Path=C:\Windows\System32\JogScrLock.scr
WorkDir=C:\Windows\System32
Option=/S
;
[JogItem26]
Attribute=File,1
Title=Jog Dial Screen Lock
Description=Launch Jog Dial Screen Lock Screen Saver.
Path=C:\WinNT\System32\JogScrLock.scr
WorkDir=C:\WinNT\System32
Option=/S
;
[JogItem27]
Attribute=File,1
Title=Window Switcher
Description=Launch Jog Dial Window Switcher.
Path=C:\Program Files\Sony\Jog Dial Utility\bin\JogWinSW.exe
WorkDir=C:\Program Files\Sony\Jog Dial Utility\bin
Option=
;
[JogItem28]
Attribute=File,1
Title=Folder Browser
Description=Explore Folder.
Path=C:\Program Files\Sony\Jog Dial Utility\bin\FolderBrowse.exe
WorkDir=C:\Program Files\Sony\Jog Dial Utility\bin
Option=
;
[JogItem29]
Attribute=File,1
Title=Dial Up Tool
Description=Launch DialUp Tool.
Path=C:\Program Files\Sony\Jog Dial Utility\bin\jconnect.exe
WorkDir=C:\Program Files\Sony\Jog Dial Utility\bin
Option=
;
[JogItem30]
Attribute=File,1
Title=Start Menu
Description=Display Start  Menu.
Path=C:\Program Files\Sony\Jog Dial Utility\bin\StartBT.exe
WorkDir=C:\Program Files\Sony\Jog Dial Utility\bin
Option=
;
[JogItem31]
Attribute=Folder,0
Title=Memory Stick
Description=
Path=
WorkDir=
Option=
;
[JogItem32]
Attribute=MSDrive,1
Title=VisualFlow
Description=Launch VisualFlow.
Path=C:\Program Files\Sony\VisualFlow\VFlow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=/ms
;
[JogItem33]
Attribute=MSDrive,1
Title=PictureGear
Description=Launch PictureGear to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\PiCon.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=/MS
;
[JogItem34]
Attribute=MSDrive,1
Title=SlideShow
Description=Launch Slideshow to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\SlideShow\PicPlay.exe
WorkDir=C:\Program Files\Sony\PictureGear\SlideShow
Option=/MS
;
[JogItem35]
Attribute=MSDrive,1
Title=Explorer
Description=Launch Explorer to open Memory Stick.
Path=C:\Windows\Explorer.exe
WorkDir=
Option=,/e, 
;
[JogItem36]
Attribute=MSDrive,1
Title=Explorer
Description=Launch Explorer to open Memory Stick.
Path=C:\WinNT\Explorer.exe
WorkDir=
Option=,/e, 
;
[JogItem37]
Attribute=Folder,0
Title=Auto Mail
Description=
Path=
WorkDir=
Option=
;
[JogItem38]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe -mail
WorkDir=C:\Program Files\Netscape\Netscape 6
Option=Netscape
;
[JogItem39]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe -mail
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=Netscape
;
[JogItem40]
Attribute=AutoMail2,1
Title=Outlook Express
Description=Outlook Express Mail Downloading
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Sony\Jog Dial Utility\bin
Option=
;
[JogItem41]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=
Option=Outlook2000
;
[JogItem42]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office10\OUTLOOK.EXE
WorkDir=
Option=Outlook2002
;
[JogItem43]
Attribute=Folder,0
Title=Mail
Description=
Path=
WorkDir=
Option=
;
[JogItem44]
Attribute=File,1
Title=Netscape 6(Mail)
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -Mail
;
[JogItem45]
Attribute=File,1
Title=Netscape Messenger
Description=Launch Netscape Messenger.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -mail
;
[JogItem46]
Attribute=File,1
Title=Outlook Express
Description=Launch Outlook Express.
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Outlook Express
Option=
;
[JogItem47]
Attribute=Folder,0
Title=WWW Browser
Description=
Path=
WorkDir=
Option=
;
[JogItem48]
Attribute=File,1
Title=Netscape 6
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -browser
;
[JogItem49]
Attribute=File,1
Title=Netscape Navigator
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -browser
;
[JogItem50]
Attribute=File,1
Title=Internet Explorer
Description=Launch Internet Explorer.
Path=C:\Program Files\Internet Explorer\IEXPLORE.exe
WorkDir=C:\Program Files\Internet Explorer
Option=
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;Timer
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[TimerItem0]
Attribute=Folder,0
Title=Auto Mail
Description=
Path=
WorkDir=
Option=
;
[TimerItem1]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe -mail
WorkDir=C:\Program Files\Netscape\Netscape 6
Option=Netscape
;
[TimerItem2]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe -mail
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=Netscape
;
[TimerItem3]
Attribute=AutoMail2,1
Title=Outlook Express
Description=Outlook Express Mail Downloading
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Sony\Jog Dial Utility\bin
Option=
;
[TimerItem4]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=
Option=Outlook2000
;
[TimerItem5]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office10\OUTLOOK.EXE
WorkDir=
Option=Outlook2002
;
[TimerItem6]
Attribute=Folder,0
Title=Mail
Description=
Path=
WorkDir=
Option=
;
[TimerItem7]
Attribute=File,1
Title=Netscape 6(Mail)
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -Mail
;
[TimerItem8]
Attribute=File,1
Title=Netscape Messenger
Description=Launch Netscape Messenger.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -mail
;
[TimerItem9]
Attribute=File,1
Title=Outlook Express
Description=Launch Outlook Express.
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Outlook Express
Option=
;
[TimerItem10]
Attribute=File,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=
Option=Outlook2000
;
[TimerItem11]
Attribute=File,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office10\OUTLOOK.EXE
WorkDir=
Option=Outlook2002
;
[TimerItem12]
Attribute=Folder,0
Title=WWW Browser
Description=
Path=
WorkDir=
Option=
;
[TimerItem13]
Attribute=File,1
Title=Netscape 6
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -browser
;
[TimerItem14]
Attribute=File,1
Title=Netscape Navigator
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -browser
;
[TimerItem15]
Attribute=File,1
Title=Internet Explorer
Description=Launch Internet Explorer.
Path=C:\Program Files\Internet Explorer\IEXPLORE.exe
WorkDir=C:\Program Files\Internet Explorer
Option=
;
